{
    "controller": "controllers/record",
    "boolFilterList": [
        "onlyMy"
    ],
    "bottomPanels": {
        "detail": [
            {
                "name": "stream",
                "label": "Ereignisse",
                "reference": "stream",
                "stacked": false
            }
        ]
    },
    "iconClass": "fas fa-euro-sign"
}